@charset "utf-8";
/* 

	Referenced from:  Stephen Creig
	Source: http://tangledindesign.com/how-to-create-a-contact-form-using-html5-css3-and-php/

*/

label 
	{
		clear: left;
		float: left;
		width: 160px;
		/*display: block;
		margin-top: 20px;
		letter-spacing: 2px;*/
	}

form
	{
		margin: 0 auto; /* Used to centre the form */
		width: 460px;
		border: 1px solid #dedede;
		padding: 30px;
		
		/* Used to get rounded corners */
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
	}

input, textarea
	{
		width: 440px;
		height: 12px;
		background: #efefef;
		border: 1px solid #dedede;
		padding: 10px;
		margin-top: 3px;
		font-size: 0.9em;
		color: #3a3a3a;
		
		/* Used to get rounded corners */
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
	}

input:focus, textarea:focus 
	{
		border: 1px solid #97d6eb; /* Highlights the input area of the form that the user is currently on */
	}
	
/*input#submit
	{
		background: #333;
		color: #FFF;
		height: 40px;		
	}
	*/
	
#submit, 
#clear 
	{
		width: 130px;
		height: 38px;
		background: #333;
		color: #FFF;		
		border: none;
		margin-top: 20px;
		cursor: pointer; /* Turns the cursor to the hand icon */
	}

#submit:hover,
#clear:hover
	{
		opacity:.9; /* When the user hovers over the submit button the opacity becomes lighter */
	}

#alignbtn
	{
		margin: 0 auto;
	}

textarea
	{
		height: 212px;
		resize: none; /* Prohibits users from resizing the textarea of the form */
	}
	
.err_msg
	{
		color: #F00;
		width: 100%;
	}